Uploaded image for project: 'Maven Skins'
  1. Maven Skins
  2. MSKINS-175

Upgrade to JQuery 3.6.0 in Fluido skin

    XMLWordPrintableJSON

Details

    • Bug
    • Status: Open
    • Critical
    • Resolution: Unresolved
    • None
    • None
    • Fluido Skin

    Description

      Please upgrade to JQuery 3.6.0 due to CVEs (CVE-2020-11022 and CVE-2020-11023) affecting JQuery <3.5.0.

      Attachments

        Issue Links

          Activity

            People

              Unassigned Unassigned
              laszlo.lango László Langó
              Votes:
              0 Vote for this issue
              Watchers:
              3 Start watching this issue

              Dates

                Created:
                Updated: